<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		
		<title>Bootstrap Integration: Developer Portfolio</title>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		
	</head>
	<body style="padding-top: 80px;">

		<!-- navbar -->
		<nav class="fixed-top container-fluid bg-primary d-flex justify-content-center py-2">
			<ul class="list-unstyled row mb-0">
				<li>
					<a href="#" class="text-white text-decoration-none col-12">Home</a>
				</li>
				<li>
					<a href="#" class="text-white text-decoration-none col-12">About Me</a>
				</li>
				<li>
					<a href="#" class="text-white text-decoration-none col-12">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section>
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle mx-auto d-block" style="height: 20%; width: 20%;">
			<div class="d-flex flex-column align-items-center">
				<h1 class="border-bottom border-info text-center m-5">Ada Lovelace</h1>
				<h3 class="text-center">Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="text-center w-50 mx-auto">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="container-fluid bg-secondary py-5 px-10">
			<div class="container row  mx-auto">
				<section class="col-4 px-4">
					<div class="bg-dark p-4">
					<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid mb-4">
					<h3 class="text-white text-center py-2">My First Project</h3>
					<p class="text-white text-center mb-0">A simple project made in HTML</p>
					</div>
				</section>
				<section class="col-4 px-4">
					<div class="bg-dark p-4">
					<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid mb-4">
					<h3 class="text-white text-center py-2">My Second Project</h3>
					<p class="text-white text-center mb-0">A simple project made from CSS</p>
					</div>
				</section>
				<section class="col-4 px-4">
					<div class="bg-dark p-4">
						<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid mb-4">
						<h3 class="text-white text-center py-2">My Third Project</h3>
						<p class="text-white text-center mb-0">A simple project made from Bootstrap</p>
					</div>
				</section>
			</div>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="bg-primary py-3">
			<p class="text-white text-center mb-0">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->
        
        
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
		
	</body>
</html>